uuid: f3b97add-739c-4906-88bf-a318824aec35
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.partenaire.field_lien
    - field.field.paragraph.partenaire.field_logo
    - field.field.paragraph.partenaire.field_texte
    - field.field.paragraph.partenaire.field_titre
    - image.style.medium
    - paragraphs.paragraphs_type.partenaire
  module:
    - image
    - link
    - text
id: paragraph.partenaire.default
targetEntityType: paragraph
bundle: partenaire
mode: default
content:
  field_lien:
    weight: 3
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_logo:
    weight: 0
    label: hidden
    settings:
      image_style: medium
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_texte:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_titre:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  search_api_excerpt: true
